@media screen and (max-width: 1080px) {

	#containter {
		width: 94%;
	}
	#mainContent {
		width: 65%;
	}
	#sidebar1 {
		width: 30%;
	}
}

@media screen and (max-width: 980px) {

	#containter {
		width: 94%;
	}
	#mainContent {
		width: 65%;
	}
}

@media screen and (max-width: 700px) {

	#containter {
		width: auto;
		float: none;
	}
	#mainContent {
		width:85%!important; 
		margin-left: 8%!important;		
	}
		#sidebar2 {
		visibility: hidden!important;
		width: 1%!important;
	}
}

@media screen and (max-width: 480px) {
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 18px;
	}
	p {
		font-size: 11px;
	}
	ol {
		font-size: 11px;
	}
	#navbar {
		width: 1%!important;
		visibility:hidden;
	}
	#contact { 
		width:1%!important;
		visibility:hidden;
	}
	#mainContent {
		width: 95%!important;
		margin-left: 5%!important;
	}
	#phonesmall {
		font-size: 14px!important;
		text-align: center!important;
		font-weight: bold!important;
		color: #336699!important;
		height:auto!important;
		margin-left: 5%!important;
	}
	#sidebar1 {
		visibility: hidden!important;
		width: 1%!important;
	}
	#sidebar2 {
		visibility: hidden!important;
		width: 1%!important;
	}
	#topnav {
		height: auto!important;
		margin-bottom: 10px!important;
		padding: 5px 5px 5px 5px!important;
	}
	.navtext {
		font-size:14px!important;
		text-align:center!important;
		color:#FFFFFF!important;
	}
}

@media screen and (max-width: 320px) {
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 18px;
	}
	p {
		font-size: 11px;
	}
	ol {
		font-size: 11px;
	}
	#sidebar1 {
		display: none;
	}
	#mainContent {
		width: 95%!important;
		margin-left: 5%!important;
	}
	#phonesmall {
		font-size: 12px!important;
		text-align: center!important;
		font-weight: bold!important;
		color: 336699!important;
		height:auto!important;
	}
		.navtext {
		font-size:12px!important;
		text-align:center!important;
		color:#FFFFFF!important;
	}
}

@media screen and (max-width: 240px) {
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 18px;
	}
	p {
		font-size: 11px;
	}
	ol {
		font-size: 11px;
	}
	#sidebar1 {
		display: none;
	}
	#mainContent {
		width: 95%!important;
		margin-left: 5%!important;
	}
		.navtext {
		font-size:11px!important;
		text-align:center!important;
		color:#FFFFFF!important;
	}
}


img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}